{% extends "layout.html" %}

{% block content %}
    <div class="topic">
        <h1 class="topic-size">Question 3</h1>
        <p><i>What are the most common playing positions Ronaldo has occupied, and do these positions impact his goal-scoring patterns?</i></p>
    </div>
    <script type="text/javascript" src="{{cdn_jss[0] | safe}}"></script>
    <script type="text/javascript" src="{{cdn_jss[1] | safe}}"></script>

    <!-- Graph 1  -->
    {{js[0]|safe}}
    {{div[0]|safe}}
    
    <!-- Graph 2 -->
    {{js[1]|safe}}
    {{div[1]|safe}}
{% endblock %}